﻿     .pj-list{display:flex;flex-wrap:wrap;}
.pj-item {
width: calc(100%/3 - 40px);
    margin: 0 40px 20px 0;
}
.pj-item:nth-child(3n){ margin-right: 0;}

.pj-item a {
  text-decoration: none;
  background: #fff;
  display: block;
  height: 100%;
  padding: 5px;
  color: #666;
  transition: all 0.5s;
}
.pj-item a:hover {
  transform: translateY(-10px);
}
.pj-itm-img {
  margin: 0;
}
.pj-itm-img img {
  width: 100%;
}
.pj-itm-main {
  padding: 15px 0;
}
.pj-itm-ttl {
  color: #01b1a5;
  font-size: 20px;
  line-height: 1.5em;
  margin:0 0 10px;
  font-weight: 300;
  transition:all 0.3s;
}
.pj-item:hover .pj-itm-ttl {
    color: #0d3e4f;
}
.pj-itm-info {
  margin: 0;
  position: relative;display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;color:#000;
}
/*.pj-itm-info:before {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  background: #01b1a5;
  border-radius: 50%;
  left: 0;
  top: 11px;
}*/
@media screen and (max-width:768px) {
	.pj-list {
    justify-content: space-between;
}
    .pj-item {
        width: calc(100%/2 - 10px);
        margin: 0 0px 20px;
    }
}
@media screen and (max-width:480px){
    .pj-item {width: 100%;margin: 0 0 30px 0;}
    .pj-item:nth-child(3n){margin-right:0;}
    .pj-item:last-child{margin:0;}
}